Subject: New Reply Received - Conversation with hi
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jun 2022 18:34:14 +0000

Hi Nihal Alsaiari,  The customer has responded to the ticket.  Conversation with hi  Ticket comment <div dir="auto">Dear Support Team,</div>
<div dir="auto">Thank you for the clarification. I found the bubble wraps but thought they are used for the protection of the other items. I’ve just opened the bubble wraps and found the items , <i>but there were no <b>cases</b> for the sunglasses </i>. Can you please check with concerned team for the glasses case.I  used to get the sunglasses in a case . </div>
<div dir="auto">Thank you for your support.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 22 Jun 2022 at 1:52 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Rabab,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused, we have heard back from the concerned team that the missing items were wrapped in  a bubble wrap and they have confirmed that it was shipped within the same box successfully.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br>We request you to please check again if there is any bubble wrap inside the box, you will find the items within them.<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div>
<div dir="ltr"><span style='color:rgb(0,0,0);font-family:"Times New Roman";font-size:medium'><b>Best regards,</b></span></div>
<div dir="ltr"><span style='color:rgb(0,0,0);font-family:"Times New Roman";font-size:medium'><b><br></b></span></div>
<div dir="ltr"><span style="font-size:medium"><font><b><font color="#0000ff">Rabab Abou-Yousuf</font></b><font color="#0b5394"> </font></font></span></div>
<div dir="ltr">
<font><br style="color:rgb(0,0,0);font-size:medium"></font><span style='color:rgb(0,0,0);font-family:"Times New Roman";font-size:medium'><b>Mobile:</b> (+966)500899260</span><br style='color:rgb(0,0,0);font-family:"Times New Roman";font-size:medium'><br style='color:rgb(0,0,0);font-family:"Times New Roman";font-size:medium'><span style='color:rgb(0,0,0);font-family:"Times New Roman";font-size:medium'><b>Email: </b></span><a href="mailto:[email-masked]" style='font-family:"Times New Roman";font-size:medium' target="_blank" rel="noreferrer">[email-masked]</a>
</div>
<div dir="ltr"><br></div>
</div></div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4522356